PHPExcel_Writer

# Class: PHPExcel_Writer_IWriter

Source Location: /PHPExcel/Writer/IWriter.php

### Interface Overview

PHPExcel_Writer_IWriter

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- save

### Class Details

[line 36]
PHPExcel_Writer_IWriter

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method save [line 44]

`void save( [string $pFilename = null])`

Save PHPExcel to file

#### Tags:

throws: | Exception
access: | public

#### Parameters:

string | $pFilename |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:31 +0200 by phpDocumentor 1.4.4